@charset "utf-8";

/*--------------------------------------------------*/
/* o-title- */
/*--------------------------------------------------*/

.o-title-lv1 {
	border-bottom: none;
}

.o-title-lv3 {
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: none;
}

/*--------------------------------------------------*/
/* mf */
/*--------------------------------------------------*/

.o-local-menu__content > .l-search__mfx-sbox {
	max-width: 440px;
	margin: 0 auto 30px;
}

.o-local-menu__content .mf_finder_searchBox_query_input {
	max-width: none !important;
}

@media (max-width: 1079px) {
	.o-local-menu__input:checked ~ .o-local-menu__content {
		margin-top: 20px;
	}

	.o-local-menu__content > .l-search__mfx-sbox {
		margin-bottom: 20px;
	}

	.o-local-menu__content .mf_finder_searchBox_query_input {
		padding: 9px 12px 10px 13px;
		border: none;
		background: #F2F2F2;
	}
}

/*--------------------------------------------------*/
/* o-link-group */
/*--------------------------------------------------*/

.o-link-group__item {
	padding: 15px 40px 15px 15px;
	background-position: center right 15px;
}

.o-link-group__text {
	margin-top: 4px !important;
}

@media (max-width: 530px) {
	.o-link-group__header > time {
		flex-basis: 0.5em;
	}

	.o-link-group__header {
		align-items: start;
		flex-direction: column;
	}

	.o-label {
		margin-top: 5px;
		text-align: left;
	}
}

/* center ver.
------------------------------------------*/

.o-link-group__item.align-center {
	padding-right: 15px;
	background-image: none;
}

.o-link-group__item.align-center > .o-link-group__text {
	margin-top: 0 !important;
}

.o-link-group__item.align-center > .o-link-group__text > .o-link::after {
	background-image: url(/cmn3/img/icon/ic_arrow_right_black.svg);
}
